--- 
vendor: "ESRI"
id: "8"
title: "Perfil sísmico 3D"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  perfil: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ambiente: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  operadora: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  concessao: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  campanha: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  data_inicio: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  data_fim: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  bacia: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/PPEP/OGCFeatureServer/collections/8/queryables"